@charset "utf-8";
/* CSS Document */
/*背景*/
body{
	margin: 0;
	padding: 0;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.main{
	max-width: 980px;
	margin: auto;
	}
.aisatsu_flex{
	display: flex;
}
.haikei1 p{/*挨拶*/
	font-size: 25px;
	padding-bottom: 20px;
	padding-top: 45px;
	padding-left: 30px;
	padding-right: 30px;
	font-weight:bolder;/*文字を一段階太くする*/
	margin-top: 3px;
	text-align: center;
	line-height: 1.7em;
}

.kabegami{
	background-image: url("../image/home/defective-part_bg.jpg");
	text-align: center;
	padding-top: 30px;
	padding-bottom: 0px;
}
.ojisan_balloonl{/*ちょっと待ったのおじさんと吹き出しのまとめ*/
	display: flex;/*flexboxコンテナーの定義*/
	flex-wrap: nowrap;/*画面が縮んでも下に下がらない*/
	padding-left: 43px;
	position: relative;
}
.ojisan{/*おじさんのみ*/
	height: 150px;
	padding-top: 10px;
}
/*「ちょっと待った」吹き出し*/
.balloonl_left{/*吹き出しの袋の部分*/
	position: relative;
	display: inline-block;
	margin:3.2em 0 3.2em 15px;/*吹き出し外の余白*/
	padding: 7px 10px;/*縦・横の余白*/
	min-width: 120px;/*吹き出しの横の長さ*/
	max-width: 100%;/*全文字の横幅100％に対して吹き出しが何％か*/
	color: #000000;
	font-size: 16px;
	background: #fff;
	box-sizing: border-box;
	border-radius: 15px;/*吹き出しの角丸*/
	text-align: left;
}

.balloonl_left:before{/*吹き出し矢印の部分*/
	content: "";
	position: absolute;
	top: 50%;/*0%が一番上。100％が一番下。50％が真ん中*/
	left: -23px;/*矢印の左右の場所*/
	margin-top: -12px;
	border: 12px solid transparent;/*矢印の太さ*/
	border-right: 18px solid #FFFFFF;/*矢印の太さ*/
	z-index: 2;/*袋と矢印の重なり*/
}
.balloonl_left p {
	margin: 0;
	padding: 0;
}
h2{
	padding: 0.4em 0.4em;
	color: #494949;
	background: #f4f4f4;
	border-left: solid 5px #7db4e6;
	border-bottom: solid 4px #d7d7d7;
	font-weight:bolder;/*文字を一段階太くする*/
	clear: left;
}
h3 {
border-bottom: solid 3px #7db4e6;
position: relative;
}

h3:after {
position: absolute;
content: " ";
display: block;
border-bottom: solid 3px #5472cd;
bottom: -3px;
width: 20%;
}

.ng_title{
	font-weight: bolder;
	font-size: 25px;
}
/*ボタンにカーソルが合うと色が薄くなる*/
.button{
	background: url("/images/application-mousover.png") no-repeat;
	width: 200px;
	height: 87px;
}
.button a {
	display: inline-block;
}
.button a:hover {
	background-color: transparent;
}
.button a:hover img{
	visibility: hidden;
}
.button_matome{
	text-align: center;
}
/*赤いチェックリスト*/
ul.cp_list {
	padding:1.2em;
	list-style-type:none;
	line-height: 2.0em;
	padding-top: 10px;
}
ul.cp_list li {
	position:relative;
	padding: 0em 0.3em 0.3em 1.3em;
	font-weight: 800;
	font-size: 18px;
}
ul.cp_list li:after,ul.cp_list li:before {
	position:absolute;
	content:'';
	display:block;
	background: #e50012;
	top: 0.43em;
	left: 0.5em;
	height: 11px;
	width: 4px;
	border-radius: 10px;
	transform: rotate(45deg);
}
ul.cp_list li:before {
	top: 0.6em;
	left: 0.2em;
	height:8px;
	transform:rotate(-45deg);
}
.creen{/*クレーンの背景*/
	background-image: url("../image/home/crane_bg.png");
	background-repeat: no-repeat;
	background-position: right;
}
.baner{/*おじさんのバナー*/
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 10px;
}
/*【点検のメリット】タイトル部分*/
.list{
	background-color: #009844;
	color: #FFFFFF;
	padding-left:20px;
	padding-top: 5px;
	width: 130px;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	font-weight: 900;
	clear: left;
}
/*【点検のメリット】ボックス部分*/
.greenborder{
	border: 3.5px solid #009844;
	padding: 10px;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
	border-bottom-left-radius: 16px;
	background-color: #fff;
}
.red1{/*点検のメリットのliの文字の色*/
	color: #C3000F;
	font-weight: bolder;
	font-size: 20px;
}
.black{
	color:#000;
	font-weight: bolder;
	font-size: 20px;
	text-align: center;
}
.ojigi{
float: center;
	padding-right: 10px;
	
}
/*ホバーした時にボタンの色が薄くなる*/
.usuibotan{
	transition: all 0s;/*薄くなるまでの時間*/
}
.usuibotan:hover{
	opacity: 0.5;/*0~1の間で薄さを決める。０が透明*/
}
.slide_arrow{
  position: absolute;
  top: 50%;
  margin-top: -15px;
}
.prev_arrow{
	z-index: 100;
  left: 135px;
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 15px solid #000;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.next_arrow{
	right: 170px;
	width: 0;
	height: 0;
	border-right: 0 solid transparent;
	border-left: 15px solid #113463;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}
table{
	border-collapse: collapse;
}
table th,table td{
	border: solid 1px black;
	padding: 10px 30px;
}
table th{
	background-color: #ACACAC;
}
/*蛍光マーカー*/
.marker {
 background: linear-gradient(transparent 60%, #fff799 60%);
font-weight: bold; 
}
.abc{
	line-height: 2em;
}
a{
	text-decoration: none;
}

.mobile{
	display: none;
}
.pc{
	display: block;
}
@media (max-width:599px){
	body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	margin: auto;
	}

	.mobile{
		display: block;
	}
	.pc{
		display: none;
	}
	.haikei1_m{/*挨拶*/
	background-color: #C4E2F7;
	background-image: url(../images/IMG_0042.png);
	background-repeat: no-repeat;/*imgをリピートしない*/
	background-position: 10px 60px;/*左から30上から５*/
		padding: 8px;
		height: 350px;
		position: relative;
}
.haikei1 p{/*挨拶*/
	font-size: 13px;
	padding-top: 20px;
	padding-left: auto;
	padding-right: auto;
	font-weight:bolder;/*文字を一段階太くする*/
	text-align: center;
}
.rogo1_sp{/*挨拶部分のメンテナンス赤坂のロゴ*/
	width: 40%;
	float: right;
	padding-right: 10px;
	position: absolute;
		bottom: 8px;
		right: 8px;
	}
	.ng_title{
	font-weight: bolder;
	font-size: 17px;
		
}
	.ng_photo{
		width: 95%;
		margin: auto;
	}
	.ojisan_balloonl{/*ちょっと待ったのおじさんと吹き出しのまとめ*/
	display: flex;/*flexboxコンテナーの定義*/
	flex-wrap: nowrap;/*画面が縮んでも下に下がらない*/
	padding-left: 10px;
}
.ojisan{/*おじさんのみ*/
	height: 150px;
	padding-top: 15px;
	
}
/*「ちょっと待った」吹き出し*/
.balloonl_left{/*吹き出しの袋の部分*/
	position: relative;
	display: inline-block;
	margin:1.0em 1.0em 1.0em 10px;/*吹き出し外の余白*/
	padding: 7px 10px;/*縦・横の余白*/
	min-width: 120px;/*吹き出しの横の長さ*/
	max-width: 100%;/*全文字の横幅100％に対して吹き出しが何％か*/
	color: #000000;
	font-size: 14px;
	background: #fff;
	box-sizing: border-box;
	border-radius: 15px;/*吹き出しの角丸*/
	text-align: left;
}

.balloonl_left:before{/*吹き出し矢印の部分*/
	content: "";
	position: absolute;
	top: 50%;/*0%が一番上。100％が一番下。50％が真ん中*/
	left: -23px;/*矢印の左右の場所*/
	margin-top: -12px;
	border: 12px solid transparent;/*矢印の太さ*/
	border-right: 18px solid #FFFFFF;/*矢印の太さ*/
	z-index: 2;/*袋と矢印の重なり*/
}
.balloonl_left p {
	margin: 0;
	padding: 0;
}
	/*赤いチェックリスト*/
ul.cp_list {
	padding:1.0em;
	list-style-type:none;
	line-height: 2.0em;
	padding-top: 50px;
}
ul.cp_list li {
	position:relative;
	padding: 0em 0.3em 0.3em 1.3em;
	font-weight: 800;
	font-size: 15px;
}
ul.cp_list li:after,ul.cp_list li:before {
	position:absolute;
	content:'';
	display:block;
	background: #e50012;
	top: 0.43em;
	left: 0.5em;
	height: 11px;
	width: 4px;
	border-radius: 10px;
	transform: rotate(45deg);
}
ul.cp_list li:before {
	top: 0.6em;
	left: 0.2em;
	height:8px;
	transform:rotate(-45deg);
}
.creen{/*クレーンの背景*/
	background-image: url(../images/creen.png);
	background-repeat: no-repeat;
	background-position: right;
}
.baner{/*おじさんのバナー*/
	width: 90%;
	margin: auto;
}
	a{
	text-decoration: none;
}
	table{
	border-collapse: collapse;
}
table th,table td{
	border: solid 1px black;
	padding: 3px 15px;
}
table th{
	background-color: #ACACAC;
}

.black_mobile{
	color:#000;
	font-weight: bolder;
	font-size: 20px;
	text-align: center;
}
	
}
#OF_form1 {
	margin: auto;
}

.contact {
	margin: 50px;
}

.video {
	width: 60%;
	margin: 50px auto;
}

.video_sp {
	width: 95%;
	margin: 50px auto;
}

.kotei_infomation2 {
	display: inline-block;
	position: fixed;
	bottom: 20px;
	right: 5px;
	text-align: right;
	z-index: 10;
}

.btn_bg {
	background-color: rgba(51,148,36,1.00);
	position: absolute;
	bottom: 0;
	right: 70px;
	color: #fff;
}

.review-title {
	background-image: url("../images/mennakagif.gif");
	background-repeat: no-repeat;
	background-size: cover;
	width: 60%;
	height: 250px;
	background-position: bottom;
	position: absolute;
	bottom: 30px;
	right: 0;
}

.btn_bg2 {
	background-color: rgba(51,148,36,1.00);
	position: absolute;
	bottom: 0;
	right: 70px;
	color: #fff;
}

.estimate_btn {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 300px;
	overflow: hidden;
}
.estimate_btn_sp {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 100px;
	overflow: hidden;
}

.estimate_img {
	width: 100%;
	margin: 0 auto;
}

.estimate_p {
	background-color: #029320;
	color: #fff;
	padding: 8px;
	text-align: center;
	margin: -10px auto 0;
}

.body_sp {
	padding: 0;
	overflow: hidden;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	width: 90%;
	margin: auto;
}

.aisatsu_rogo {
	width: 30%;
	margin: auto 0 auto auto;
	padding-top: 20px;
}

.aisatsu_p {
	width: 50%;
	font-size: 1.2rem;
	margin: auto 0;
}



strong {
	font-weight: 400;
}

.bg {
	background-image: url("../image/home/bg2.png");
	padding: 50px 0;
}



.sub {
	width: 230px;
	border: solid;
}



.ng_image {
	width: 30%;
	margin: auto;
}





.flex {
	display: flex;
	justify-content: center;
}

.rental_box {
	width: 30%;
	
}

.rental_flex {
	display: flex;
	justify-content: space-around;
}

.rental_td {
	border: solid 1px;
}

.rental_box_sp {
	width: 95%;
	margin: auto;
}


